[HEADER]
VERSION=3

[BRAKE_0]
NAME=LCOVERS_REAR_SUB4
COLOR=50,0,0
OFF_COLOR=10,0,0

[BRAKE_1]
NAME=GLOB
COLOR=50,0,0
OFF_COLOR=10,0,0

[BRAKE_2]
NAME=chr_jeepgcsrt8_09_lod0_trunk_tail_light_lod0___6_vertices_5_faces
COLOR=5,0,0







[LIGHT_0]
NAME=LIGHTS_SUB2
COLOR=50,50,220

[LIGHT_1]
NAME=HGLOW
COLOR=70,0,0

[LIGHT_2]
NAME=GLOW
COLOR=5,5,5

[LIGHT_3]
NAME=REAR_BUMPER_SUB2
COLOR=3,0,0


